@charset "utf-8";

body {
	background: #f5f5f5;
	font: 12px/1.5 Tahoma, Arial, "微软雅黑", Helvetica, sans-serif;
}

a.link {
	color: #22ac69;
}

.gray-outline {
	border: 1px solid #e6e6e6;
	border-radius: 3px;
}

.tip-info {
	display: block;
	margin: 7px 0;
	height: 20px;
	color: red;
}

.text-long {
	width: 318px;
}

.text-short {
	width: 223px;
}
.text-verify-short {
	width: 55%;
}

.quc-fixIe6margin {
	display: inline-block;
}

label.quc-placeholder {
	position: absolute;
}

.user-account {
	color: #22ac69;
}

/*全局错误的弹窗的个性样式*/
div.panel-t1 {
	background: #fff;
	border-radius: 2px;
}

div.uc-panel-content {
	text-align: center;
	margin-top: 30px;
}

div.uc-panel-content span {
	display: block;
	font-size: 14px;
	color: #333;
}

.findpwd-fail-icon {
	width: 42px;
	height: 42px;
	background: url(../img/ico_error_intl.png) no-repeat;
	display: block;
	margin: 0 auto;
}

.findpwd-btn {
	background: #22ac69;
	height: 40px;
	line-height: 40px;
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.findpwd-btn:active {
	background: #149a59;
}

.findpwd-close-btn {
	background: #fff;
	border: 1px solid #22ac69;
	height: 40px;
	line-height: 40px;
	width: 100%;
	display: block;
	text-align: center;
	border-radius: 4px;
	color: #22ac69;
	font-weight: bold;
	cursor: pointer;
}

#Header {
	padding: 10px 0;
	width: 100%;
	background: #e8e8e8;
}

#Header .header-content {
	width: 700px;
	margin: 0 auto;
}

#Header .header-content .switch-login,
.page-title,
.logo {
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
	vertical-align: middle;
}

#Header .page-title a:hover {
	color: #22ac69;
}

#Header .logo {
	width: 168px;
	height: 48px;
	margin-right: 25px;
}

#Header .logo a {
	display: inline-block;
	width: 168px;
	height: 48px;
}

#Header .header-content .page-title {
	font-size: 20px;
	line-height: 30px;
	height: 30px;
	padding-left: 25px;
	border-left: 1px solid #929292;
	color: #222222;
}

#Header .header-content .switch-login {
	font-size: 14px;
	float: right;
	line-height: 30px;
	color: #7d7d7d;
}

.wrap-content {
	margin: 72px auto 0;
	width: 700px;
}

.content-title {
	background: #fff;
	border-bottom: 2px solid #f5f5f5;
	text-align: center;
	color: #222222;
	font-size: 20px;
	padding: 20px;
}

.content-main {
	background: #fff;
	overflow: hidden;
}

.con-wrap {
	margin: 0px auto;
	padding: 50px 0;
}
.input_p{
  display: flex;
}
.input_p .span_k{
  width: 100px;
  text-align: right;
  margin-right: 10px;
}
.input_p .span_v{
	flex: 1;
	padding-left: 6px;
}
.account-tip {
	width: 370px;
	margin: 0 auto;
	padding-left: 5px;
	margin-bottom: 20px;
	font-size: 14px;
}

.check-account-form ul {
	width: 370px;
	margin: 0 auto;
}

.check-account-form .account-item {
	width: 100%;
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
}
.check-account-form .account-item + .account-item {
	margin-top: 10px;
}
.check-account-form .account-icon {
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	margin: 0 0 0 8px;
	background: url(../img/uc-account-icon.png);
}

.input-bg {
	height: 42px;
	*height: 40px;
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
	margin: 0;
	width: auto;
	vertical-align: middle;
}

.outline-input {
	outline: none;
	border: 0;
	line-height: 40px;
	height: 40px;
	color: gray;
	font-size: 14px;
	box-sizing: content-box;
}

.check-account-form .pic-refresh {
	height: 42px;
	width: 109px;
	margin-left: 10px;
	cursor: pointer;
}
/* .account-item .label {
	font-size: 14px;
	margin-right: 20px;
} */
.check-account-form .check-account {
	margin-top: 50px;
}
.check-label {
	line-height: 42px;
	font-size: 14px;
	margin-left: 27px;
	margin-right: 27px;
}
.check-label .check,
.check-label .radio {
	margin: 0 5px;
}

/*选择找回密码方式*/
.choose-findpwd-type {
	margin: 0 65px;
	font-size:14px;
	vertical-align: middle;
}

.choose-findpwd-type p {
	margin-bottom: 20px;
}

.choose-findpwd-type .user-account {
	color: #22ac69;
}

.choose-findpwd-type li {
	background: #f5f5f5;
	min-height: 60px;
	border: 1px solid #e8e8e8;
	margin-bottom: 40px;
	position: relative;
}

.choose-findpwd-type li .complaint-tip {
	position: absolute;
	font-size: 14px;
	top: -32px;
	color: #999999;
}

.choose-findpwd-type .check-icon {
	width: 34px;
	height: 36px;
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
}

.choose-findpwd-type .icon-wrap {
	margin: 12px 0 0 18px;
	float: left;
}

.choose-findpwd-type .go-complaint-icon {
	background: url(../img/go_complaint.png) no-repeat;
}

.choose-findpwd-type .check-phone-icon {
	background: url(../img/check_phone.png) no-repeat;
}

.choose-findpwd-type .check-email-icon {
	background: url(../img/check_email.png) no-repeat;
}

.choose-findpwd-type .check-question-icon {
	background: url(../img/check_question.png) no-repeat;
}

.choose-findpwd-type .check-secemail-icon {
	background: url(../img/check_secemail.png) no-repeat;
}

/* .choose-findpwd-type .check-type-info {
	float: left;
	height: 60px;
	line-height: 60px;
	margin-left: 30px;
} */
/* .show-info {
	height: 40px;
	line-height: 40px;
	padding-top: 10px;
	margin-left: 30px;
}
.show-price-info {
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	margin-left: 50px;
} */
	.product .sms-token-field{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.productlist .product-item{
	  display: flex;
	  align-items: center;
	  box-sizing: border-box;
	  padding: 10px 10px;
	}
	.productlist .product-item .icon-wrap{
		width: 120px;
		height: 120px;
		margin: 0;
	}
	.product-item .icon-wrap img{
		width: 120px;
		height: 120px;
	}
	.product-item .product-desc{
		display: flex;
		flex-direction: column;
		flex: 1;
		margin-left: 10px;
	}
	.product-desc .show-info{
		font-size: 14px;
		font-weight: bold;
	}
	.product-desc .show-price-info{
		font-size: 20px;
		color:#f90;
	}
	.product-desc .show-info.kc{
		font-weight: normal;
	}
	.product-desc .check-type-info{
	   display: flex;
	   align-items: center;
	   margin-top:5px;
	}
	.product-desc .check-type-info span{
		height: 24px;
		width: 24px;
		border:1px solid #e6e6e6;
		background: #fff;
	}
	.product-desc .check-type-info span.jian{
		background: url(../img/jian.png) no-repeat center center;
	}
	.product-desc .check-type-info span.jia{
		background: url(../img/jia.png) no-repeat center center;
	}
	.product-desc .check-type-info .outline-input{
		height: 26px;
		background: none;
		text-align: center;
		width: 30px;
		line-height: 26px;
	}
	.total-box{
		font-size: 16px;
	}
	.total-box strong{
		color: #f90;
	}
.choose-findpwd-type .begain-check {
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #22ac69;
	color: #fff;
	padding: 0 15px;
	border-radius: 4px;
	cursor: pointer;
	float: right;
	margin: 14px 30px;
}

.choose-findpwd-type .begain-check:active {
	background: #149a59;
}

/*绑定密保手机号*/
.choose-mobile-type {
	width: 400px;
	margin: 0 auto;
}

.choose-mobile-type .mobile-type-tip {
	margin-bottom: 20px;
}

.choose-mobile-type .get-sms-token {
	width: 98px;
	height: 42px;
	background: #22ac69;
	line-height: 42px;
	text-align: center;
	color: #fff;
	font-weight: bolder;
	border-radius: 5px;
	float: right;
	cursor: pointer;
	border: 1px solid #22ac69;
}

.choose-mobile-type .sms-token-disabled {
	border: 1px solid #22ac69;
	background: #fff;
	color: #22ac69;
}

.choose-mobile-type .sms-token-btn {
	margin: 50px 0 10px;
}

.no-sms-token {
	float: left;
}

.mobile-type-back {
	float: right;
}

/*邮箱验证*/
.choose-email-type {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

.choose-email-type .send-email-bg {
	margin-bottom: 15px;
}

.choose-email-type .send-email-icon {
	display: block;
	width: 83px;
	height: 92px;
	background: url(../img/uc_send_email.png) no-repeat;
	margin: 0 auto;
}

.choose-email-type .email-type-tip {
	font-weight: bolder;
	color: #333;
}

.choose-email-type .send-email-tip {
	color: #828282;
}

.choose-email-type .emal-type-btn {
	margin-top: 70px;
}

.choose-email-type .emal-type-btn a {
	color: #fff;
}

.choose-email-type .email-type-back {
	margin: 25px 0 15px;
	color: #22ac69;
	background: #fff;
	border: 1px solid #22ac69;
}

/*密保问题*/
.choose-question-type {
	width: 340px;
	margin: 0 auto;
}

.choose-question-type .k {
	font-weight: bolder;
	/* display: inline-block;
	*display: inline-block;
	*zoom: 1; */
	height: 44px;
	line-height: 44px;
	width: 100px;
}

.choose-question-type .question-tip {
	margin-bottom: 15px;
}

.choose-question-type .question-input {
	float: right;
}

.choose-question-type .question-text {
	margin-left: 28px;
}

/*设置新密码*/
.set-new-password {
	width: 400px;
	margin: 0 auto;
}

.set-new-password .set-password-tip {
	margin-bottom: 15px;
}

.set-new-password .password-input {
	width: 376px;
}

/*修改密码成功*/
.reg-succeed-icon {
	background: url(../../img/sign-up-succeed.png) no-repeat;
	display: inline-block;
	*display: inline-block;
	*zoom: 1;
	width: 32px;
	height: 32px;
	margin: 40px auto 30px;
}

.findpwd-succeed .content-main {
	padding: 40px 0 80px;
}

.findpwd-succeed .content-main p {
	text-align: center;
	font-weight: bolder;
	font-size: 14px;
}

/*邮箱链接试下*/
.validate-email-fail {
	margin: 72px auto 0;
	width: 700px;
}

.validate-email-fail .email-invalid {
	display: block;
	width: 83px;
	height: 92px;
	background: url(../../img/uc_email_invalid.png) no-repeat;
	margin: 0 auto;
}

.validate-email-fail .email-invalid-tip {
	color: #222222;
	font-size: 14px;
	margin: 20px 0 10px;
	font-weight: bolder;
}

.validate-email-fail .return-homePage {
	font-size: 18px;
	color: #333;
	font-weight: bolder;
}

.validate-email-fail .return-homePage .green {
	color: #22ac69;
}

/*异常检测相关*/
.check-question {
	font-size: 14px;
}

.check-question a,
.check-question a:hover,
.check-question a:active {
	color: #13ad68;
}

.check-question .content-main {
	padding: 0 0 0 10px;
}

.check-question .check-question-tip {
	color: #9a9a9a;
	margin: 18px 0 0 0;
}

.check-question-content {
	margin: 22px 0 0 0;
	color: #333333;
}

.check-question-content h2 {
	margin: 0 0 18px 0;
}

.check-question-content ul {
	font-size: 16px;
}

.check-question-content ul li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	height: 43px;
	width: 163px;
	border-radius: 4px;
	margin: 0 11px 0 0;
	padding: 0 0 0 10px;
	text-align: left;
	line-height: 43px;
}

.check-question-content ul li.last-item {
	margin: 0;
}
.radio-item .radio-icon,
.checkbox-item .checkbox-icon {
	float:left;
	margin:15px 0 0 0;
	width:15px;
	height:15px;
	background-repeat: no-repeat;
	background-image:url(../../img/uc_checkboxRadio_pc.png);
	vertical-align: middle;
}

.radio-item .radio-icon {
	background-position: 0 0;
}
.checked .radio-icon {
	background-position: 0 -17px;
}

.checkbox-item .checkbox-icon {
	background-position: -17px 0;
}
.checked .checkbox-icon {
	background-position: -17px -17px;
}
.checkbox-item .checkbox-text {
	float:left;
  max-width: 135px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.check-question .btn-wrapper {
	width: 370px;
	margin: 0 auto;
}

.check-question .link-wrapper {
	margin: 18px 0 42px 0;
}

.check-question .protocol-tip {
	text-align: center;
	margin: 12px 0 28px 0;
}

.choose-to-app {
	color: #333333;
	font-size: 14px;
}

.choose-to-app .con-wrap {
	width: 374px;
	margin: 0 auto;
}

.choose-to-app .choose-app-content {
	margin: 20px 0 64px 0;
}

.choose-to-app .choose-app-content span {
	color: #12ae68;
}

.choose-to-app .check-question-tip {
	margin: 0 0 14px 0;
}

.check-failed,
.no-chance {
	color: #333333;
	font-size: 14px;
	text-align: center;
}

.check-failed .con-wrap,
.no-chance  .con-wrap {
	width: 370px;
	margin: 0 auto;
}

.check-failed .check-failed-icon,
.no-chance  .check-failed-icon {
	width: 65px;
	height: 65px;
	margin: 0 auto 30px;
	background: url(../img/uc_checkedError.png) no-repeat;
}

.check-failed .check-failed-tip1,
.no-chance  .check-failed-tip1 {
	font-size: 16px;
	margin: 0 0 10px 0;
}

.check-failed .check-failed-tip2,
.no-chance  .check-failed-tip2 {
	color: #8c8c8c;
	font-size: 12px;
}

.check-failed .btn-wrapper,
.no-chance  .btn-wrapper {
	margin: 34px 0 15px 0;
}

.check-failed .closeBtn-wrapper,
.no-chance  .closeBtn-wrapper {
}
